<ion-view title="Adivina la seña" id="page44">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/JLuz2SPtS5Wcji6eyUsX_Capturadepantalla2019-04-11alas12.37.17a.m..png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA-button-bar15" class="button-bar">
      <a ui-sref="ganaste()" id="adivinaLaSeA-button148" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Bebé</a>
      <a ui-sref="perdiste()" id="adivinaLaSeA-button157" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Mamá</a>
    </div>
    <div id="adivinaLaSeA-button-bar34" class="button-bar">
      <a ui-sref="perdiste()" id="adivinaLaSeA-button162" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Niño</a>
      <a ui-sref="perdiste()" id="adivinaLaSeA-button163" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Mimar</a>
    </div>
  </ion-content>
</ion-view>